MINOVAES - PRODUCT - Bug #372

[PMS HR] - Saving Function
06/02/2021 04:41 PM - ericsson ericsson

Status: Closed Start date: 06/02/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer.

Mohon bantuannya, ada masalah pada proses saving PMS di HR.
Penilai dan hasil kerja pasa PMS Review dan final tidak load data dari PMS goal setting.
History
#1 - 06/03/2021 10:01 AM - Saswanto Tampan
- Status changed from New to Assigned
- Assignee changed from Saswanto Tampan to Alip Sudin
#2 - 06/03/2021 03:11 PM - Alip Sudin
- Status changed from Assigned to QA Test
- Assignee changed from Alip Sudin to ericsson ericsson
#3 - 06/03/2021 05:00 PM - ericsson ericsson
- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to Alip Sudin
